Skip to main content
Glendon Campus Alumni Research Giving to York Media Careers International York U Lions Accessibility
Future Students Current Students Faculty and Staff
Faculties Libraries York U Organization Directory Site Index Campus Maps

System Configuration for using the Forecast and Budget Call Application

In order to use the Forecast and Budget Call Application, your system requires the following software configuration:

The Forecast and Budget Call application requires configurations to Internet Explorer (adding this site to your trusted sites list, and enabling Pop-ups). For these configuration change instructions, click here.

Higher versions of Internet Explorer and the Java Runtime Environment are known to cause problems. Firefox 3 is also not compatible.

If you have any problems, questions, or concerns, email IT Service Desk (ithelp@yorku.ca).

***Always refer to your designated technical support staff before implementing changes to your system configuration.***

Internet Explorer 7
Your system administrator is required to install Internet Explorer 7.

Java Runtime Environment 1.6.7 Plug-In
Forecast/Budget Call now requires the Java Runtime Enviroment 1.6.7 Plug-in , in order to function properly. Newer plug-in versions do not work. Please close all programs before installing the Java Plug-in. Click here to download the installation program. Once download, open the program and follow the on-screen prompts to complete the installation.
On completion of installation, disable automatic java updates. This will prevent newer updates from installing automatically, thereby causing problems for this application.

Back to eReports login